Support » Alpha/Beta/RC » cant auto update to latest trunk

  • Resolved conservativeread

    (@conservativeread)


    cant auto update to latest trunk using beta plugin the highest I get is 3.6.1 2930 cant go to latest build using plugin.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘cant auto update to latest trunk’ is closed to new replies.